
/*Responsive CSS*/



ul, li { list-style: none; }

#container {
  width: 60%;
  margin: 150px auto;
  overflow: auto;
}

h1 {
  text-align: center;
  margin-bottom: 20px;
}

.title {
  height: 40px;
  background: #6bb170;
  color: white;
  text-align: center;
  padding-top: 13px;
}
.faq {
    padding: 0;
}

.faq li { padding: 15px 20px; }

.faq li.q {
  background: #fff;
  font-weight: bold;
  font-size: 17px;
  border-bottom: 1px #ddd solid;
  cursor: pointer;
	color: #0a3047;
	margin: 0;
	list-style-type: none;
}

.faq li.a {
  background: #F5F5F5;
  display: none;
  color:#fff;
}

.rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
@media (max-width:800px) {

#container { width: 90%; }
}

.faq-li li {color: #000; padding: 0;}